.footer {
    background-color: #371f1f;
    color: #fff;
    padding: 20px 0;
}
@media screen and (min-width: 640px) {
    .footer {
        display: flex;
        flex-direction: column;
    }
}
.footer__wrapper {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 0 auto;
}
@media screen and (min-width: 640px) {
    .footer__wrapper {
        display: flex;
        flex-direction: column;
        width: 100%;
        margin: 0 auto;
        max-width: 680px;
    }
}
.footer__menu--list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around;
}
@media screen and (min-width: 640px) {
    .footer__menu--list {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: flex-end;
    }
}
@media screen and (min-width: 640px) {
    .footer__menu--list li {
        margin-right: 40px;
    }
    .footer__menu--list li:last-child {
        margin-right: 0;
    }
}
.footer__menu--list li a {
    color: #fff;
    font-size: 1.4rem;
}
.footer__sns-links {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    margin: 30px 0 15px;
}
@media screen and (min-width: 640px) {
    .footer__sns-links {
        justify-content: flex-end;
    }
}
.footer__sns-links li {
    margin-right: 30px;
}
@media screen and (min-width: 640px) {
    .footer__sns-links li {
        justify-content: flex-end;
        margin-right: 40px;
    }
}
.footer__sns-links li:last-child {
    margin-right: 0;
}
@media screen and (min-width: 640px) {
    .footer__sns-links li a {
        display: inline-block;
        width: 30px;
    }
    .footer__sns-links li a img {
        width: 100%;
    }
}
.footer__sns-links li .sns-btn {
    width: 30px;
    height: 30px;
}
.footer .copyright {
    font-size: 1.2rem;
    text-align: center;
}

.header {
    height: 60px;
    width: 100%;
    background-color: #371f1f;
    margin: 0 auto;
    position: fixed;
    z-index: 1000;
}
.header__wrapper {
    height: 60px;
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header__wrapper .logo {
    width: 120px;
    margin-left: 25px;
}

.drawer_open {
    display: none;
}

.drawer_hidden {
    display: none;
}

@media screen and (max-width: 639px) {
    .drawer_open {
        z-index: 100;
        width: 45px;
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        right: 15px;
        top: 0px;
        cursor: pointer;
    }
    .drawer_open span,
    .drawer_open span:before,
    .drawer_open span:after {
        content: "";
        display: block;
        height: 3px;
        width: 25px;
        background-color: #8dbb48;
        border-radius: 10px;
        transition: 0.5s;
        position: absolute;
    }
    .drawer_open span:before {
        bottom: 8px;
    }
    .drawer_open span:after {
        top: 8px;
    }
    #drawer_input:checked ~ .drawer_open span {
        background: rgba(108, 179, 56, 0);
    }
    #drawer_input:checked ~ .drawer_open span::before {
        bottom: 0;
        transform: rotate(45deg);
    }
    #drawer_input:checked ~ .drawer_open span::after {
        top: 0;
        transform: rotate(-45deg);
    }
    .nav_content {
        background-color: #371f1f;
        width: 100%;
        height: 100vh;
        height: 100dvh;
        position: fixed;
        bottom: 100%;
        left: 0%;
        z-index: 99;
        transition: 0.3s;
        text-align: center;
        padding-top: 60px;
    }
    .menu-list {
        list-style: none;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
    .menu-item {
        margin-bottom: 15px;
    }
    .menu-item a {
        display: inline-block;
        padding: 15px;
        font-size: 1.6rem;
        font-weight: bold;
        color: #fff;
        text-align: center;
        box-sizing: border-box;
        text-decoration: none;
    }
    .sns-links {
        margin: 0 auto 50px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        width: 50%;
    }
    .sns-links li {
        margin: 0 auto;
    }
    .sns-links li .sns-btn {
        width: 30px;
        height: 30px;
    }
    .nav__Reservation-btn {
        background-color: #8dbb48;
        border-radius: 300px;
        max-width: 250px;
        margin: 0 auto;
    }
    .nav__Reservation-btn .Reservation-btn {
        display: block;
        font-size: 1.6rem;
        font-size: 16px;
        line-height: 1.25;
        font-weight: bold;
        color: #371f1f;
        padding: 15px;
    }
    #drawer_input:checked ~ .nav_content {
        bottom: 0;
    }
}
@media screen and (min-width: 640px) {
    #header {
        position: fixed;
    }
    .nav_content {
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
    }
    .menu-list {
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
        align-items: center;
    }
    .menu-item {
        margin-left: 50px;
    }
    .menu-item a {
        font-size: 1.4rem;
        font-weight: 400;
        text-align: center;
        color: #fff;
    }
    .sns-links {
        margin: 0 50px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
    .sns-links li {
        margin-right: 50px;
    }
    .sns-links li:last-child {
        margin-right: 0;
    }
    .sns-links li .sns-btn {
        width: 30px;
        height: 30px;
    }
}
@media screen and (min-width: 640px) {
    .nav__Reservation-btn {
        width: 200px;
        height: 60px;
        background-color: #8dbb48;
        color: #371f1f;
        display: inline;
    }
    .nav__Reservation-btn .Reservation-btn {
        font-size: 14px;
        line-height: 2;
        font-size: 1.4rem;
        text-align: center;
        display: block;
    }
    .nav__Reservation-btn .Reservation-btn:hover {
        background-color: #371f1f;
        height: 60px;
        color: #fff;
    }
}
html {
    font-size: 62.5%;
    width: 100%;
}

body {
    font-family: "Roboto Mono", monospace;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: 1.4rem;
    line-height: 3rem;
    font-weight: 500;
    color: #371f1f;
    text-align: left;
    margin: 0 auto;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

img {
    width: 100%;
    vertical-align: bottom;
}

ul {
    list-style: none;
}

a {
    color: #371f1f;
    text-decoration: none;
}

.btn {
    text-align: center;
    position: relative;
    display: inline-block;
    border: 2px solid #371f1f;
    border-radius: 999px;
    font-size: 1.4rem;
    margin: 0 auto;
    padding: 10px 80px;
    font-size: 13px;
    line-height: 1.3846153846;
    margin-bottom: 20px;
    display: block;
}
.btn:hover {
    background-color: #371f1f;
    color: #fff;
}

.btn-arrow::after {
    content: "";
    width: 8px;
    height: 8px;
    border-top: 2px solid #371f1f;
    border-right: 2px solid #371f1f;
    position: absolute;
    right: 20px;
    top: calc(50% - 4px);
    transform: rotate(45deg);
}
.btn-arrow:hover::after {
    content: "";
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    position: absolute;
    right: 20px;
    top: calc(50% - 4px);
    transform: rotate(45deg);
}

.main {
    position: static;
    position: relative;
    padding-top: 60px;
}
.main .main-visual {
    width: 100vw;
    height: 60vh;
    margin: 40px auto 0;
}
@media screen and (min-width: 640px) {
    .main .main-visual {
        width: 80%;
        height: 80vh;
        margin-right: 0;
    }
}
.main .main-visual img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 40% 50%;
    object-position: 40% 50%;
}
@media screen and (min-width: 640px) {
    .main .main-visual img {
        padding-top: 60px;
    }
}
.main .lead {
    position: absolute;
    bottom: 50px;
    left: 25px;
    padding-bottom: 15px;
    color: #8dbb48;
}
@media screen and (min-width: 640px) {
    .main .lead {
        position: absolute;
        bottom: 300px;
        left: 150px;
        padding-bottom: 10px;
    }
}
.main .logo {
    position: absolute;
    bottom: 10px;
    left: 25px;
}
@media screen and (min-width: 640px) {
    .main .logo {
        bottom: 230px;
        left: 150px;
    }
}
.main .logo img {
    width: 240px;
}
@media screen and (min-width: 640px) {
    .main .logo img {
        width: 300px;
    }
}

.content__wrapper {
    width: 100%;
    padding: 0 5%;
    margin: 0 auto;
}
@media screen and (min-width: 640px) {
    .content__wrapper {
        max-width: 960px;
    }
}

.sec-title--en {
    background-repeat: no-repeat;
    background-position: center;
    height: 6vh;
}
@media screen and (min-width: 640px) {
    .sec-title--en {
        height: 8vh;
    }
}
.sec-title--ja {
    font-size: 1.4rem;
    margin: 5px auto 30px;
    text-align: center;
    color: #8dbb48;
}
@media screen and (min-width: 640px) {
    .sec-title--ja {
        font-size: 1.4rem;
        margin: 15px auto 25px;
        color: #8dbb48;
    }
}

#About .content__wrapper {
    margin: 60px auto 40px;
}
@media screen and (min-width: 640px) {
    #About .content__wrapper {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        margin-bottom: 60px;
        width: 100%;
    }
}
#About .content__wrapper .img {
    width: 100%;
    margin-bottom: 30px;
}
@media screen and (min-width: 640px) {
    #About .content__wrapper .img {
        width: 50%;
    }
}
#About .content__wrapper .img img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 5px;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
}
#About .content__wrapper .content {
    width: 100%;
}
@media screen and (min-width: 640px) {
    #About .content__wrapper .content {
        width: 50%;
        padding: 50px 0 0 60px;
    }
}
#About .content__wrapper .content .sec-title--en {
    background-image: url(/assets/img/About.svg);
}
#About .content__wrapper .content .text {
    font-size: 14px;
    line-height: 2.1428571429;
}
@media screen and (min-width: 640px) {
    #About .content__wrapper .content .text {
        font-size: 16px;
        line-height: 1.875;
    }
}

.top_menu {
    background-color: #8dbb48;
    margin-bottom: 40px;
    padding: 50px 0;
}
@media screen and (min-width: 640px) {
    .top_menu {
        margin-bottom: 100px;
        padding: 60px 0;
    }
}
.top_menu .sec-title--en {
    background-image: url(/assets/img/Menu.svg);
}
.top_menu .sec-title--ja {
    color: #fff;
}
@media screen and (min-width: 640px) {
    .top_menu .sec-title--ja {
        color: #fff;
    }
}
.top_menu .content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
}
@media screen and (min-width: 640px) {
    .top_menu .content {
        flex-wrap: wrap;
        flex-direction: row;
        max-width: 680px;
        margin: 0 auto 30px;
    }
}
.top_menu .content .menu-group {
    font-size: 14px;
    line-height: 2.2857142857;
    margin-bottom: 40px;
}
@media screen and (min-width: 640px) {
    .top_menu .content .menu-group {
        width: 40%;
        max-width: 680px;
        margin: 0 auto;
    }
}
.top_menu .content .menu-group .menu-name {
    font-size: 1.8rem;
}
@media screen and (min-width: 640px) {
    .top_menu .content .menu-group .menu-name {
        text-align: left;
    }
}
.top_menu .content .menu-group .price-list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
}
@media screen and (min-width: 640px) {
    .top_menu .content .menu-group .price-list {
        margin-bottom: 0;
        justify-content: flex-start;
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: flex-start;
    }
    .top_menu .content .menu-group .price-list:first-child {
        margin-left: 150px;
    }
}
.top_menu .content .menu-group .price-list dt {
    width: 80%;
    font-weight: 500;
}
@media screen and (min-width: 640px) {
    .top_menu .content .menu-group .price-list dt {
        width: 80%;
        justify-content: flex-start;
    }
}
@media screen and (min-width: 640px) {
    .top_menu .content .menu-group .price-list dd {
        justify-content: flex-end;
    }
}
.top_menu .text {
    text-align: center;
    margin-bottom: 20px;
    color: #fff;
}
.top_menu .btn-wrapper {
    text-align: center;
}
.top_menu .btn-wrapper .btn {
    text-align: center;
    position: relative;
    display: inline-block;
    border: 2px solid #371f1f;
    border-radius: 999px;
    font-size: 1.4rem;
    margin: 0 auto;
    padding: 10px 80px;
    font-size: 13px;
    line-height: 1.3846153846;
    width: 100%;
}
.top_menu .btn-wrapper .btn:hover {
    background-color: #371f1f;
    color: #fff;
}
@media screen and (min-width: 640px) {
    .top_menu .btn-wrapper .btn {
        text-align: center;
        position: relative;
        display: inline-block;
        border: 2px solid #371f1f;
        border-radius: 999px;
        font-size: 1.8rem;
        margin: 0 auto;
        padding: 15px 80px;
        width: 50%;
    }
    .top_menu .btn-wrapper .btn:hover {
        background-color: #371f1f;
        color: #fff;
    }
}

.Photo__img {
    background-image: url(/assets/img/main.JPG);
    background-position: bottom;
    height: 200px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    margin-bottom: 60px;
}
@media screen and (min-width: 640px) {
    .Photo__img {
        height: 300px;
        background-size: 100%;
        margin-bottom: 100px;
    }
}

.Photo .Photo__logo {
    width: 60px;
    height: 60px;
    margin: 0 auto;
}
.Photo .Photo__text {
    font-size: 1.2rem;
    padding: 20px 0 40px 0;
    text-align: center;
}
@media screen and (min-width: 640px) {
    .Photo .Photo__text {
        font-size: 1.4rem;
        padding: 40px 0 60px 0;
    }
}
.Photo .Photo__content {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    gap: 10px;
}
.Photo .Photo__content li {
    width: calc(50% - 10px);
}
@media screen and (min-width: 640px) {
    .Photo .Photo__content li {
        width: calc(25% - 10px);
    }
}
.Photo .Photo__content li img {
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 5px;
}

#Salon {
    padding: 60px 0;
}
@media screen and (min-width: 640px) {
    #Salon {
        padding-top: 100px;
    }
}
#Salon .sec-title {
    margin-bottom: 60px;
}
#Salon .sec-title--en {
    background-image: url(/assets/img/Salon.svg);
}
#Salon .content {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
    width: 100%;
}
@media screen and (min-width: 640px) {
    #Salon .content {
        margin-bottom: 100px;
    }
}
#Salon .content:last-child {
    margin-bottom: 0;
}
#Salon .content .img {
    margin: 0 auto 20px;
    max-width: 330px;
}
@media screen and (min-width: 640px) {
    #Salon .content .img {
        width: 40%;
        margin-bottom: 0;
    }
}
#Salon .content .img img {
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 5px;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
}
@media screen and (min-width: 640px) {
    #Salon .content .img img {
        height: 250px;
    }
}
#Salon .content .detail {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    width: 100%;
}
@media screen and (min-width: 640px) {
    #Salon .content .detail {
        width: 60%;
    }
}
#Salon .content .detail .shop-name {
    text-align: center;
    margin-bottom: 15px;
    font-size: 1.6rem;
}
@media screen and (min-width: 640px) {
    #Salon .content .detail .shop-name {
        font-size: 1.8rem;
    }
}
#Salon .content .detail .info {
    width: 100%;
}
@media screen and (min-width: 640px) {
    #Salon .content .detail .info {
        justify-content: center;
        margin-top: 15px;
        font-size: 16px;
        line-height: 2.5;
    }
}
#Salon .content .detail .info dl {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
#Salon .content .detail .info dl dt {
    width: 25%;
    padding-right: 15px;
    margin-right: 15px;
    border-right: 1px dashed #313231;
}
@media screen and (min-width: 640px) {
    #Salon .content .detail .info dl dt {
        width: 30%;
        padding-left: 25px;
        padding-right: 20px;
        margin-right: 20px;
    }
}
#Salon .content .detail .info dl dd {
    width: 70%;
}
@media screen and (min-width: 640px) {
    #Salon .content .detail .info dl dd {
        width: 60%;
    }
}
#Salon .content .map {
    margin-top: 20px;
    width: 100%;
}
@media screen and (min-width: 640px) {
    #Salon .content .map {
        margin-top: 30px;
        height: 310px;
    }
}
#Salon .content .map iframe {
    vertical-align: top;
    width: 100%;
    filter: sepia(50%);
}
@media screen and (min-width: 640px) {
    #Salon .content .map iframe {
        height: 100%;
    }
}

/*.Reservation__bg {
    width: 100vw;
    vertical-align: bottom;
    line-height: 0;
    margin-bottom: -5px;
}*/
#Reservation {
    background-color: #8dbb48;
    padding: 80px 0;
}
#Reservation .content__wrapper .sec-title--en {
    background-image: url(/assets/img/Reservation.svg);
}
#Reservation .content__wrapper .sec-title--ja {
    color: #fff;
}
@media screen and (min-width: 640px) {
    #Reservation .content__wrapper .sec-title--ja {
        color: #fff;
    }
}
#Reservation .content__wrapper .text {
    color: #fff;
}
#Reservation .content__wrapper .text .pc {
    display: none;
}
@media screen and (min-width: 640px) {
    #Reservation .content__wrapper .text .pc {
        display: block;
    }
}
@media screen and (min-width: 640px) {
    #Reservation .content__wrapper .text {
        text-align: center;
    }
}
#Reservation .btn-wrapper {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 40px;
}
@media screen and (min-width: 640px) {
    #Reservation .btn-wrapper {
        width: 45%;
        margin: 20px auto 0;
    }
}
#Reservation .btn-wrapper .btn {
    text-align: center;
    position: relative;
    display: inline-block;
    border: 2px solid #371f1f;
    border-radius: 999px;
    font-size: 1.4rem;
    margin: 0 auto;
    padding: 10px 80px;
    font-size: 13px;
    line-height: 1.3846153846;
    width: 100%;
}
#Reservation .btn-wrapper .btn:hover {
    background-color: #371f1f;
    color: #fff;
}
@media screen and (min-width: 640px) {
    #Reservation .btn-wrapper .btn {
        text-align: center;
        position: relative;
        display: inline-block;
        border: 2px solid #371f1f;
        border-radius: 999px;
        font-size: 1.8rem;
        margin: 0 auto;
        padding: 15px 80px;
    }
    #Reservation .btn-wrapper .btn:hover {
        background-color: #371f1f;
        color: #fff;
    }
}
